html, body {
height: 100%;
}
body {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}

body{margin:0 auto; padding:0; height:100%;
background-image: url(images/bg.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	background-color:#fff;
	padding-top:12px;
}


div#container{width:923px; clear:both; float:none; display:block; margin:0 auto; padding:0;}
div#wrapper{ margin:0 auto; padding:0; width:923px; display:block; float:none; clear:both;}


div.col1 {
	min-height:100px;
	width:286px;
	margin-right:30px;
	float:left;
	text-align:left;
}
div.col1 p {
	color:#333333!important;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col1 a {
	color:#333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none;
}
div.col1 a:hover {
	color:#f26530;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}
div.col1 h2 {
	color:#f26530!important;
	font: normal 16px Arial, Helvetica, sans-serif!important;
	margin:0!important;	
}
div.col2 {
	min-height:100px;
	width:286px;
	float:right;
	text-align:left;
}
div.col2 p {
	color:#333333!important;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col2 a {
	color:#fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}
div.col2 a:hover {
	color:#f26530;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}
div.col2 h2 {
	color:#f26530!important;
	font: normal 16px Arial, Helvetica, sans-serif!important;
	margin:0!important;	
}
div.col4 {
	min-height:45px;
	width:120px;
	float:left;
	text-align:center;
	background-image:url(images/btroll.jpg);
	padding-top:10px;
	background-repeat:repeat-x;
	background-color:#041a54
}
div.col4 p {
	color:#fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col4 a {
	color:#fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}
div.col4 a:hover {
	color:#89c0f9;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}
div.col4 h2 {
	color:#fff;
	font: normal 16px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left:13px; padding-right:13px;
	padding-top:10px;
	padding-bottom:5px;
	
}
div.col3 {
	min-height:45px;
	width:142px;
	margin-right:10px;
	float:left;
	text-align:center;
	background-image:url(images/btroll.jpg);
	padding-top:10px;
	background-repeat:repeat-x;
	background-color:#041a54
}
div.col3 p {
	color:#fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col3 a {
	color:#fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}
div.col3 a:hover {
	color:#89c0f9;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}
div.col3 h2 {
	color:#fff;
	font: normal 16px Arial, Helvetica, sans-serif;
	margin:0;
	padding-top:5px;
	
}
div.col5 {
	min-height:35px;
	width:142px;
	margin-right:10px;
	float:left;
	text-align:center;
	background-image:url(images/btroll.jpg);
	padding-top:20px;
	background-repeat:repeat-x;
	background-color:#041a54
}
div.col5 p {
	color:#fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col5 a {
	color:#fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}
div.col5 a:hover {
	color:#89c0f9;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}
div.col5 h2 {
	color:#fff;
	font: normal 16px Arial, Helvetica, sans-serif;
	margin:0;
	padding-top:5px;
	
}
.img-left {
	float:left;
	margin:0px;
	padding-right:10px;
}
.img-left2 {
	float:left;
	margin:0px;
	padding:0px;
}
.img-right2 {
	float:none;
	margin-right:10px;
	border:#FFFFFF 10px solid;
}
.img-right3 {
	float:left;
	margin:0 auto;
	padding:0;
	border:#FFFFFF 10px solid;
}
.img-right4 {
	float:left;
	padding:0;
	margin-right:30px;
	margin-top: 20px;
	border:#FFFFFF 10px solid;
}

.img-right {
	float:right;
	margin-left:20px;
}
.separator {
	display:block;
	float:none;
	clear:both;
	display:block;
	height:5px;
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
	margin-top:10px;
}
.separator2 {
	display:block;
	float:none;
	clear:both;
	display:block;
	margin-bottom:10px;
}
.separator3 {
	display:block;
	float:none;
	clear:both;
	display:block;
	height:60px;
	margin-bottom:100px;
}

/* Basic Element Formatting */

#logo{
	float:left;
	height:130px;
	width: 300px;
	margin:0;
	}
#logoright{
	float:right;
	text-align:right;
	height:100px;
	width: 500px;
	padding-right:10px;
	padding-top:30px;
	margin:0;
	}
#logoright p {
	color:#f26530!important;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
#logoright a {
	color:#000000!important;
	font: normal 14px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin:0;
	text-decoration:none;
}
#logoright a:hover {
	color:#224a8f!important;
	font: normal 14px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin:0;
	text-decoration:none;
}
#logoright h1{
	color:#224a8f!important;
	font: bold 24px Arial, Helvetica, sans-serif;
	margin:0;
	}
#logoright h2{
	color:#f26530!important;
	font: bold 24px Arial, Helvetica, sans-serif;
	padding-top:12px;
	margin:0;
	}
#primary{
	display:block;
	width:923px;
	height:135px;
	margin:0px;
	background:#fff !important;
	}
.content{
	display:block;
	min-height:100px;
	width:100%;
	float:left;
	text-align:left;
	border-top:5px solid #ccc;
	background:#d0e285;
	padding-top:20px;
	}
.clients{
	display:block;
	min-height:60px;
	width:100%;
	float:left;
	text-align:center;
	border-top:1px solid #ccc;
	background:#fff;
	padding-top:20px;
	}
#intro{
	float:left;
	display:block;
	width:683px;
	padding-top:10px;
	padding-right:120px;
	padding-left:120px;
	margin:0px;
	}
#introhead{
	float:left;
	background-color:#ccc;
	display:block;
	width:683px;
	padding-top:5px;
	padding-bottom:10px;
	padding-right:120px;
	padding-left:120px;
	margin:0px;
	}
#introleft{
	float:left;
	display:block;
	min-height:100px;
	width:620px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:20px;
	padding-right:30px;
	}
#introleft p{
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#introleft h1{
	font: bold 20px/1.4em Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0px auto;
	
}
#introleft h2{
	font: bold 16px/1.4em Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0px auto;
	
}
#introleft li{
color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin-left:-19px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:circle;
	padding-bottom: 3px;

}
#introright{
	float:left;
	display:block;
	min-height:100px;
	width:470px;
	margin-bottom:10px;
	padding-left:20px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:20px;
	}
#introright p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#introright h1{
	font: bold 20px/1.4em Arial, Helvetica, sans-serif;
	color: #224a8f;
}
#services_right{
	display:block;
	width:250px;
	background:none;
	float:right;
	}
#services_right h1{
	font: bold 16px/2em Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0px auto;	
}

#services_right a {
	color:#fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}
#services_right a:hover {
	color:#f26530;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}

#banner{
	display:block;
	height:250px;
	width:923px;
	margin:0 auto;
	padding:0;
	}
#nivo{
	display:block;
	height:250px;
	float:right;
	width:635px;
	}
#nivo-left{
	display:block;
	height:210px;
	float:left;
	width:248px;
	padding:20px;
	background-color:#666666;
	text-align:right;
	}
#nivo-left p{
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-align:left
}
#nivo-left h1{
	font: bold 20px/1.4em Arial, Helvetica, sans-serif;
	color: #f26530;
	text-align:left
}
#nivo-left a{
	color: #f26530;
	font: bold 12px/1.4em Arial, Helvetica, sans-serif;
	text-align:left;
	text-decoration:none;
}
#nivo-left a:hover{
	color: #fff;
	font: bold 12px/1.4em Arial, Helvetica, sans-serif;
	text-align:left;
	text-decoration:none;
}
#nivo2{
	display:block;
	height:150px;
	width:250px;
	background:none;
	float:right;
	}
#nivo2 h1{
	font: bold 16px/2em Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0px auto;	
}
#image{
	display:block;
	height:200px;
	float:left;
	width:100%;
	background:none;
	margin:0;
	}
#secondary{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	height:280px;
	background:#fff;
	margin:0;
	}
#welcome{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	padding-top:10px;
	border-top:#FFF 1px dotted;
	padding-bottom:20px;
	}
	
#services{
	display:block;
	width:923px;
	float:left;
	text-align:left;
	padding-top:5px;
	padding-bottom:30px;
	margin-top:20px;
	}
#services h1{
	font: bold 20px/2em Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0px auto;
	
}
#services h2{
	font: bold 20px/2em Arial, Helvetica, sans-serif;
	color: #224a8f;
	margin: 0px auto;
	
}
#bottom{
	display:block;
	float:left;
	text-align:left;
	height:320px;
	background:#407aa2;
	color:#FFFFFF;
	padding:0;
	}
#bottom p{
	color:#fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	padding:2px;
	}
#footer{
	display:block;
	float:left;
	width:100%;
	text-align:left;
	background-color:#666666;
	min-height:100px;
	padding-top:20px;
	}
#footerleft{
	float:left;
	display:block;
	min-height:100px;
	width:420px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:20px;
	padding-right:30px;
	}
#footerleft p{
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#footerleft h1{
	font: bold 20px/1.4em Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0px auto;
	
}

#footerright{
	display:block;
	min-height:150px;
	width:220px;
	background:none;
	float:right;
	padding-right:10px;
	}
#footerright p{
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#footerright a{
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none
}
#footerright a:hover{
	color: #f26530;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none
}
#footerright h3{
	color: #f26530;
	font: bold 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;	
}
#footerbottom{
	display:block;
	margin-top:10px;
	height:150px;
	width:923px;
	background:none;
	float:right;
	text-align:right;
	border-top:#FFF 1px dotted;
	padding-top:20px;
	}
#footerbottom p{
	color: #cccccc;
	font: normal 11px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#footerbottom a{
	color: #cccccc;
	font: normal 11px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}
#footerbottom a:hover{
	color: #f26530;
	font: normal 11px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}

/* ********************************************* 
Plant Menu
************************************************ */ 
div.menu-drop a{
	color: #333333;
	font: normal 11px Arial, Helvetica, sans-serif;
	text-decoration: none;
}

div.menu-drop a:hover {
	text-decoration: none;
	color: #cccccc;
	font: normal 11px Arial, Helvetica, sans-serif;
}


div.menu-drop{ height:35px; margin:0 auto; padding:0;float:left; width:923px;background-image:url(images/bt.jpg);background-color:#333333}
ul.menu {list-style:none; margin:0; padding:0; z-index:70 !important}
ul.menu * {margin:0; padding:0;z-index:70 !important}
ul.menu a {display:block; color:#fff; border-left: 1px #FFF solid;none;z-index:70 !important}
ul.menu li {position:relative; float:left; text-align:left; z-index:70 !important}
ul.menu ul {position:absolute; width:190px;top:35px; left:0; background:#000; display:none;  opacity:0; list-style:none; line-height:20px;z-index:70 !important}
ul.menu ul li { border-top:none; width:190px; margin:0; line-height:20px; border-bottom:1px solid #fff; z-index:70 !important}
ul.menu ul li a {display:block; padding:3px 5px 5px; color:#FFFFFF;background-color:#000; width:160px; line-height:30px; padding-left:20px;z-index:70 !important}
ul.menu ul li a:hover {background-color:#f26530; color:#fff;z-index:70 !important; width:164px;line-height:30px;}
ul.menu ul ul {left:170px; top:-1px;  z-index:70 !important}
ul.menu .menulink { font-weight:normal; background:url(images/header.gif); line-height:35px; padding-left:13px; padding-right:13px; z-index:70 !important}
ul.menu .menulink:hover, ul.menu .menuhover {background-image:url(images/btroll.jpg); color:#FFF;line-height:35px;padding-left:13px; padding-right:13px;z-index:70 !important}
ul.menu .sub {background:#036 url(images/arrow.gif) 136px 8px no-repeat;z-index:70 !important}
ul.menu .topline {border-top:1px solid #aaa}
.clearfix{ clear: both; }
#menu{z-index: 70 !important}
.menu{z-index: 70 !important}

/* selected */
ul.menu .menulink-selected { font-weight:normal; background-image:url(images/btroll.jpg); background-color:#666666; color:#FFF; line-height:35px; padding-left:13px; padding-right:13px;}
ul.menu .menulink-selected:hover, ul.menu .menuhover { background-image:url(images/btroll.jpg); background-color:#666666; color:#FFF;line-height:35px; background-color:none !important}

div.images-content{ float: left; margin-right:14px;margin-top:10px; margin-bottom:10px; border:10px solid #fff; background:#d2aa81; padding:0; height:50px; width:150px }
div.images-content img { padding:0px; float: left; padding:0px;}
div.images-content p { padding-left:10px;float: left;padding-top:15px;line-height:1em}


.offer p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
	padding:0;
	line-height:1.3em
}
.offer a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#fff;
	line-height:2.4em;
	text-decoration:none
}
.offer a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#000000;
	line-height:2.4em;
	text-decoration:none
}
.readmore {
	font: normal 12px Arial, Helvetica, sans-serif!important;
	margin:0!important;
	width: 100px!important;
	height: 30px!important;
	background-color:#f26530!important;
}
.readmore p {
	font: normal 12px Arial, Helvetica, sans-serif!important;
	color:#000000!important;
	margin:0!important;
	padding:0!important;
	line-height:1.3em!important;
}
.readmore a {
	font: bold 12px Arial, Helvetica, sans-serif!important;
	margin:0!important;
	padding-left: 20px!important;
	text-align:left !important;
	color:#fff!important;
	line-height:2.5em!important;
	text-decoration:none!important;
}
.readmore a:hover {
	font: bold 12px Arial, Helvetica, sans-serif!important;
	margin:0!important;
	padding-left: 20px!important;
	text-align:left !important;
	color:#3088e4!important;
	line-height:2.5em!important;
	text-decoration:none!important;
}
.readmore2 {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	width: 100px;
	height: 30px;
	background-color:#f26530;
}
.readmore2 p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
	padding:0;
	line-height:1.3em
}
.readmore2 a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#fff;
	line-height:2.5em;
	text-decoration:none
}
.readmore2 a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#224a8f;
	line-height:2.5em;
	text-decoration:none
}
#testimonial{
	float:left;
	display:block;
	min-height:300px;
	width:853px;
	padding-top:10px;
	margin-bottom:10px;
	padding-left:40px;
	}
#testimonial p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#testimonial a{
	color: #a7794b;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#testimonial a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#testimonial h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#testimonial ul{ list-style:outside; margin:0; padding:0}
#testimonial li {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333333;
	margin-left:13px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:circle;
	padding-bottom: 3px;
	}
.separator {
	display:block;
	float:none;
	clear:both;
	display:block;
	height:5px;
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
	margin-top:10px;
}


	
div.about-left {
	min-height:100px;
	width:500px;
	margin-right:30px;
	float:left;
	text-align:left;
	padding-right:30px;
	border-right: #CCC 1px dotted;
}
div.about-left p {
	color:#333333!important;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.about-left a {
	color:#333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none;
}
div.about-left a:hover {
	color:#f26530;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}
div.about-left h2 {
	color:#f26530!important;
	font: normal 16px Arial, Helvetica, sans-serif!important;
	margin:0!important;	
}
div.about-right {
	min-height:100px;
	width:360px;
	float:right;
	text-align:left;
}
div.about-right p {
	color:#333333!important;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.about-right a {
	color:#f26530;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}
div.about-right a:hover {
	color:#666666;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}
div.about-right h2 {
	color:#f26530!important;
	font: normal 16px Arial, Helvetica, sans-serif!important;
	margin:0!important;	
}

	
	

	
#stockleft{
	float:left;
	display:block;
	min-height:100px;
	width:400px;
	margin-bottom:10px;
	padding-left:30px;
	padding-bottom:16px;
	padding-top:5px;
	margin-right:30px;
	background-image:url(images/fadebt.png);
	background-repeat:no-repeat;
	background-position:bottom;
	}
#stockleft p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#stockleft h1{
	color: #224a8f;
	font: bold 20px;
	font-family:Arial, Helvetica, sans-serif;
	
}
#stock{
	display:block;
	width:873px;
	float:left;
	text-align:left;
	background-image:url(images/fade.png);
	background-color:#ededed;
	background-position:center top;
	background-repeat:no-repeat;
	padding-top:31px;
	padding-bottom:20px;
	padding-left:30px;
	padding-right:20px
	}
#stock h1{
	color: #224a8f;
	font: bold 20px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 auto	
}
#stock p {
	color:#224a8f;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}

hr{

color: #224a8f;
height: 1px;
margin-top:10px;
margin-bottom:10px;

}

.download {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	width: 120px;
	height: 30px;
	background-color:#224a8f;
}
.download p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
	padding:0;
	line-height:1.3em
}
.download a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#fff;
	line-height:2.5em;
	text-decoration:none
}
.download a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#3088e4;
	line-height:2.5em;
	text-decoration:none
}
.back {
	float: right;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	width: 155px;
	height: 30px;
	background-color:#224a8f;
}
.back p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
	padding:0;
	line-height:1.3em
}
.back a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#fff;
	line-height:2.5em;
	text-decoration:none
}
.back a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#3088e4;
	line-height:2.5em;
	text-decoration:none
}

div.images-content{ float: left; margin-right:35px; margin-bottom:15px; padding:0; height:150px; width:200px }
div.images-content img { padding:0px; float: left; padding:0px;}
div.images-content p { padding-left:10px;float: left;padding-top:15px;line-height:1em}

div.gallery_content {
	width: 700px;
	min-height:600px;
	margin:0 auto;
	margin-top:0px;
	float:top-right;
	margin-left:260px;
	padding: 20px 54px 30px 60px;
	border: solid 1px #dcdcdc;
	background: #fafaff;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;}

div.gallery_content p{
margin:auto, 0;
padding:0;
margin-top:-10px;
padding-left:40px;
line-height:1.8em;
}

div.gallery_content h1{display:inline;
padding-left:40px;
}

div.fancybox-buttons{
	float: left; margin-right:35px; margin-bottom:15px; padding:0; height:100px; width:100px;border: solid 10px #fff;	
	}
.fancybox-buttons{
	float: left; margin-right:15px; margin-bottom:15px; padding:0; height:100px; width:100px;border: solid 10px #fff;	
	}
/* Image galleries */
a.group_1 img{
    float: none; 
    margin-right: 10px; 
    margin-bottom: 10px; 
    border: 5px solid #fff;
}

#products{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	padding-top:10px;
	padding-bottom:20px;
	background-color:#FFFFFF
	}
	
#productsleft{
	float:left;
	display:block;
	min-height:550px;
	width:380px;
	padding-top:10px;
	margin-bottom:10px;
	margin-left:20px;
	}
#productsleft p{
	color: #224a8f;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
}
#productsleft h1{
	font: bold 20px/1.4em Arial, Helvetica, sans-serif;
	color: #224a8f;
	margin: 0px auto;
	
}
#productsleft h2{
	font: bold 16px/1.4em Arial, Helvetica, sans-serif;
	color: #224a8f;
	margin: 0px auto;
	
}
#productsleft table, td, tr{
	color: #224a8f;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#productsleft a{
	color: #224a8f;
	font: bold 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration: none;
}

#productsleft a:hover {
	text-decoration: none;
	color: #333333;
	font: bold 12px/1.2em Arial, Helvetica, sans-serif;
}
#productsleft h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#productsright{
	float:left;
	display:block;
	min-height:650px;
	width:480px;
	padding-top:10px;
	margin-bottom:10px;
	padding-left:40px;
	}
#productsright p{
	color: #224a8f;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#productsright li{
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333333;
	margin-left:-24px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:circle;
	padding-bottom: 3px;
}
#productsright h1{
	font: bold 20px/1.4em Arial, Helvetica, sans-serif;
	color: #224a8f;
	margin: 0px auto;
	
}
#productsright h2{
	font: bold 16px/1.4em Arial, Helvetica, sans-serif;
	color: #224a8f;
	margin: 0px auto;
	
}
#productsright table, td, tr{
	color: #224a8f;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#productsright a{
	color: #224a8f;
	font: bold 12px/1.2em Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#productsright a:hover {
	text-decoration: underline;
	color: #333333;
	font: bold 12px/1.2em Arial, Helvetica, sans-serif;
	text-decoration: none;
}
div#productsright div{ width:450px}
div.image-cont{ float:right; width:240px; margin:0; padding:0;}

#products-top{
	display:block;
	width:923px;
	float:left;
	text-align:left;
	padding-top:5px;
	margin-bottom:10px;
	}
#products-top h1{
	font: bold 20px/2em Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0px auto;
	
}
#products-top h2{
	font: bold 20px/2em Arial, Helvetica, sans-serif;
	color: #224a8f;
	margin: 0px auto;
	
}
#contactleft{
	float:left;
	display:block;
	min-height:100px;
	width:400px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:20px;
	padding-right:30px;
	}
#contactleft p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#contactleft a{
	color: #f26530;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}
#contactleft a:hover{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}
#contactleft h1{
	font: bold 20px/1.4em Arial, Helvetica, sans-serif;
	color: #f26530;
	margin: 0px auto;
	
}
#contactleft h2{
	font: bold 16px/1.4em Arial, Helvetica, sans-serif;
	color: #f26530;
	margin: 0px auto;
	
}

#contactright{
	float:right;
	display:block;
	min-height:100px;
	width:370px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:20px;
	padding-right:30px;
	}
#contactright p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#contactright h1{
	font: bold 20px/1.4em Arial, Helvetica, sans-serif;
	color: #f26530;
	margin: 0px auto;
	
}
#contactright h2{
	font: bold 16px/1.4em Arial, Helvetica, sans-serif;
	color: #f26530;
	margin: 0px auto;
	
}

#introleftlink{
	float:left;
	display:block;
	min-height:100px;
	width:620px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:20px;
	padding-right:30px;
	}
#introleftlink p{
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#introleftlink a{
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:underline
}
#introleftlink a:hover{
	color: #224a8f;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:underline
}
#introleftlink h1{
	font: bold 20px/1.4em Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0px auto;
	
}
#introleftlink h2{
	font: bold 16px/1.4em Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0px auto;
	
}
#introleftlink li{
color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin-left:-19px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:circle;
	padding-bottom: 3px;

}

.sub-menu {
	font: normal 12px Arial, Helvetica, sans-serif!important;
	margin-bottom:5px!important;
	width: 288px!important;
	height: 30px!important;
	border-bottom:#CCC 1px dotted!important;
	
}
.sub-menu p {
	font: normal 12px Arial, Helvetica, sans-serif!important;
	color:#000000!important;
	margin:0!important;
	padding:0!important;
	line-height:1.3em!important;
}
.sub-menu a {
	font: bold 12px Arial, Helvetica, sans-serif!important;
	margin:0!important;
	padding-left: 20px!important;
	text-align:left !important;
	color:#333333!important;
	line-height:2.5em!important;
	text-decoration:none!important;
}
.sub-menu a:hover {
	font: bold 12px Arial, Helvetica, sans-serif!important;
	margin:0!important;
	padding-left: 20px!important;
	text-align:left !important;
	color:#f26530!important;
	line-height:2.5em!important;
	text-decoration:none!important;
}

div.services-left {
	min-height:100px;
	width:570px;
	float:left;
	text-align:left;
	padding-right:30px;
}
div.services-left p {
	color:#333333!important;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.services-left a {
	color:#333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none;
}
div.services-left a:hover {
	color:#f26530;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}
div.services-left h2 {
	color:#f26530!important;
	font: normal 16px Arial, Helvetica, sans-serif!important;
	margin:0!important;	
}
div.about-col {
	min-height:100px;
	width:250px;
	margin-right:30px;
	float:left;
	text-align:left;
	padding-right:30px;
	border-right: #CCC 1px dotted;
}
div.about-col p {
	color:#333333!important;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.about-col a {
	color:#333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none;
}
div.about-col a:hover {
	color:#f26530;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}
div.about-col h2 {
	color:#f26530!important;
	font: normal 16px Arial, Helvetica, sans-serif!important;
	margin:0!important;	
}
div.about-col2 {
	min-height:100px;
	width:250px;
	float:left;
	text-align:left;
	padding-right:30px;
	border-right: #CCC 1px dotted;
}
div.about-col2 p {
	color:#333333!important;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.about-col2 a {
	color:#333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none;
}
div.about-col2 a:hover {
	color:#f26530;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:none
}
div.about-col2 h2 {
	color:#f26530!important;
	font: normal 16px Arial, Helvetica, sans-serif!important;
	margin:0!important;	
}



